Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 12:15:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation asif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asif Bot:  Hi Asif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667491521 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556200398            03:54 PM, 08th Jun                   Sohaib                   Hi Asif, Good Aftern
 oon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:55 PM, 08th Jun                     asif                    My order 9667491521 was cancelled.it was informed that i will get full refund within 24 hrs           03:56 PM, 08th Jun                     asif                    But i received only partial refund           03:56 PM, 08th Jun                     asif                    Pls cancel this order.because after order cancellation i purchased same items.           03:58 PM, 08th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:00 PM, 08th Jun                     asif                    Ok           04:01 PM, 08th Jun                   Sohaib                   We'd like to confirm that order 9667491521 has not been placed successfully as the payment from your credit card used has been
  unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.            04:02 PM, 08th Jun                     asif                    On bank's website transaction has been authorized and partial refund of that transaction has been received.           04:04 PM, 08th Jun                   Sohaib                   Could you please provide us with transaction ID for process           04:07 PM, 08th Jun                   Sohaib                   Hi Asif, I'm not getting a response from you. Are we still connected?           04:11 PM, 08th Jun                   Sohaib                   Hi Asif, I have not received a response from you still, please confirm if we are still connected?           04:13 PM, 08th Jun          
          Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:15 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687729